camitk_extension(ACTION_EXTENSION
                 NEEDS_QTXML
                 DEFINES COMPILE_VOLUME_RENDERING_ACTION_API
                 CEP_NAME SDK
                 DESCRIPTION "Use ray tracing to produce a 3D reprensation of the image"
                 NEEDS_VIEWER_EXTENSION interactivegeometryviewer
                 ENABLE_AUTO_TEST
                 TEST_FILES Mesh.off brain.mha sinus.mhd
)
                

